<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/779555739_31122025.pdf</fichier>
         <siren>779555739</siren>
         <titreLong>ASSOCIATION DU CENTRE SOCIAL CHORIER BERRIAT</titreLong>
         <codePostal>38000</codePostal>
         <dateDepot>30/06/2026 15:07</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>30/06/2026 15:14</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>https://www.chorier-berriat.fr</url>
         <numRNA>W381001647</numRNA>
         </depot>